<Project Sdk="Microsoft.NET.Sdk">

  <Import Project="..\..\common.props" />

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
    <RootNamespace>HospitalManagementSystem</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\src\HospitalManagementSystem.Application\HospitalManagementSystem.Application.csproj" />
    <ProjectReference Include="..\HospitalManagementSystem.Domain.Tests\HospitalManagementSystem.Domain.Tests.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="17.11.1.0" />
  </ItemGroup>

</Project>
